FORUMS
Remove All Ads from XDA

[APOLLO/RECOVERY LOCKED] Safestrap Recovery v3.72/v3.75 [B02 2014-07-03]

3,317 posts
Thanks Meter: 23,602
 
By Hashcode, Senior Recognized Developer on 16th January 2014, 07:44 AM
Post Reply Subscribe to Thread Email Thread
25th March 2015, 06:50 PM |#181  
Junior Member
Thanks Meter: 2
 
More
I'm on 4.5.2 rooted. When I try to install safestrap the progress bar completes, there is no error message, but it isn't installed. Any ideas?
 
 
25th March 2015, 06:59 PM |#182  
jeryll's Avatar
Senior Member
Thanks Meter: 126
 
More
Info 2
Quote:
Originally Posted by RcketScientist

I'm on 4.5.2 rooted. When I try to install safestrap the progress bar completes, there is no error message, but it isn't installed. Any ideas?

3.2.8 is last reported FW where is safestrap working, and since @Hashcode is not supporting safestrap anymore, you need wait for somebody who can adapt code to newer FW - it may be soon, or not at all ...
25th March 2015, 08:00 PM |#183  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by RcketScientist

I'm on 4.5.2 rooted. When I try to install safestrap the progress bar completes, there is no error message, but it isn't installed. Any ideas?

Figured out why. My /system has zero free space. Realized this when I went to install gapps. I removed unneeded printer plugins and it worked fine. Not sure why I had zero free space and some people never had any issues.

---------- Post added at 08:00 PM ---------- Previous post was at 07:53 PM ----------

However, jeryll is correct. Installed, but nonfunctional.
8th April 2015, 07:40 AM |#184  
Senior Member
Flag Gainesville
Thanks Meter: 10
 
More
Maybe I missed it somewhere in here, but how do I go about removing SafeStrap v3.7.2 from my 14.3.1.0 firmware?

Wow. I"m a moron. For anyone else wondering, open the SafeStrap APK and hit 'Uninstall Recovery'

Duuuuuuuuuuuuuuuuuuurrrrrrrrrrrrrrrrrrrrrrr....... ..................
Last edited by Doward; 8th April 2015 at 07:44 AM. Reason: WENT FULL RETARD
The Following User Says Thank You to Doward For This Useful Post: [ View ] Gift Doward Ad-Free
25th May 2015, 04:18 PM |#185  
Senior Member
Thanks Meter: 1,282
 
More
End of the Road Nears
For awareness both mirrors have been down for weeks (one permanently) with several recent requests for the 3.75 apk in other threads going unanswered. The OP clearly indicates support would be withdrawn Sept 1st, 2014. It appears that end is drawing nearer and serves as a clear warning to those still on safestrap: keep a backup of your apk!

For those considering a rollback to 3.2.8 for the purpose of running Nexus 1.0.x you may want to hold up until the Safestrap 3.75 apk is reposted (which may or may not happen).
25th May 2015, 10:22 PM |#186  
Senior Member
Thanks Meter: 266
 
More
Quote:
Originally Posted by Davey126

For awareness both mirrors have been down for weeks (one permanently) with several recent requests for the 3.75 apk in other threads going unanswered. The OP clearly indicates support would be withdrawn Sept 1st, 2014. It appears that end is drawing nearer and serves as a clear warning to those still on safestrap: keep a backup of your apk!

For those considering a rollback to 3.2.8 for the purpose of running Nexus 1.0.x you may want to hold up until the Safestrap 3.75 apk is reposted (which may or may not happen).

I've reuploaded all the files to MEGA: https://mega.co.nz/#F!BZVi3JzL!sveOygO-qbcmerp3BkgcxA
The Following 7 Users Say Thank You to EncryptedCurse For This Useful Post: [ View ] Gift EncryptedCurse Ad-Free
21st February 2016, 09:34 AM |#187  
Junior Member
Thanks Meter: 0
 
More
I have kindle fire hdx 8.9 3rd gen I have KinRoot rooted
Im trying to download safestrap but the first mirror link sends me to nginx. Message that says server is working correctly but no download
Nexxt mirror send me to a website that my browser says does not exist. Please someone post a working link I went to the safestrap website and the same downlod links were there and same problem is there like a direct download or something...
21st February 2016, 12:22 PM |#188  
Senior Member
Thanks Meter: 171
 
More
Quote:
Originally Posted by ManuelaArizpe

I have kindle fire hdx 8.9 3rd gen I have KinRoot rooted
Im trying to download safestrap but the first mirror link sends me to nginx. Message that says server is working correctly but no download
Nexxt mirror send me to a website that my browser says does not exist. Please someone post a working link I went to the safestrap website and the same downlod links were there and same problem is there like a direct download or something...

If you used Kingroot, aren't you on Fire OS 4.5.2? Then these Safestrap versions v3.7x arent for you anyway. You must use Safestrap v4 then!
Note that you should use the stock slot with Safestrap v4 to avoid certain issues (e.g. battery drain, performance issues, etc.). Make sure you understand the risks of using the stock slot!
Also create a backup of your stock slot, and move it to your PC before you flash anything.
And always remember: NEVER restore a backup of a secondary slot to the stock slot! Would overwrite Safestrap files and brick the device! (One more reason to NOT create secondary slots).
With Safestrap v4 you can use Nexus or CM11 for Safestrap v4 only! CM12, CM13 & SlimLP require TWRP and an unlocked bootloader, so you can NOT use any of those.
21st February 2016, 04:05 PM |#189  
Senior Member
Thanks Meter: 1,282
 
More
Quote:
Originally Posted by ManuelaArizpe

I have kindle fire hdx 8.9 3rd gen I have KinRoot rooted
Im trying to download safestrap but the first mirror link sends me to nginx. Message that says server is working correctly but no download
Nexxt mirror send me to a website that my browser says does not exist. Please someone post a working link I went to the safestrap website and the same downlod links were there and same problem is there like a direct download or something...

Quote:
Originally Posted by Cl4ncy

If you used Kingroot, aren't you on Fire OS 4.5.2? Then these Safestrap versions v3.7x arent for you anyway. You must use Safestrap v4 then!
Note that you should use the stock slot with Safestrap v4 to avoid certain issues (e.g. battery drain, performance issues, etc.). Make sure you understand the risks of using the stock slot!
Also create a backup of your stock slot, and move it to your PC before you flash anything.
And always remember: NEVER restore a backup of a secondary slot to the stock slot! Would overwrite Safestrap files and brick the device! (One more reason to NOT create secondary slots).
With Safestrap v4 you can use Nexus or CM11 for Safestrap v4 only! CM12, CM13 & SlimLP require TWRP and an unlocked bootloader, so you can NOT use any of those.

Crosspost here
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes